﻿/*
Main dialog layout
*/
/* dialog and body */
#dialogloading
{
    text-align: center;
    margin-top: 190px;
}

#dialog img
{
    width: 16;
    height: 16;
}
#dialog-modal
{
    background-color:Silver; /*#f9f9f9; background-color: Black;*/
}
.dialogbody
{
    background-color:  #FFFFEE; /* background-color: red;*/
    padding: 0 3px;
    margin: 0px;
    overflow: hidden;
    
}
.dialogbody form
{
    padding: 0px;
    margin: 0px;
   /* background-color:Maroon ; */
}
/* content */
#dialogcontent
{
    /*background-color: yellow;*/
    clear: both;
    position: relative;
    margin: 0;
    padding: 0;
    overflow-x: auto;
    overflow-y: auto;
    width:760px;
}
#dialogselection
{
    /*background-color: Aqua;*/
    height: 40px;
    vertical-align: middle;
}
#dialogaction
{
    /*background-color: white;*/
    position: relative;
    height: 40px;
    vertical-align: middle;
}
#dialogtab
{
    /*background-color: Blue;*/
    position: relative;
    height: 20px;
    vertical-align: middle;
    margin: 0;
    padding: 0;
}
.dialogiframe
{
    margin: 0;
    padding: 0;
    width: 99%;
    height: 288px;
    border: 0px;
}
/* footer */
#dialogfooter
{
    /*background-color: Green;*/
    position: absolute;
    bottom: 0;
    padding: 0;
    margin: 0;
    height: 40px;
    width: 100%;
}
/*
End main dialog layout
*/

/*
Specific dialog layout
*/
/*PivotDimensions.aspx, ModalEditQueryXML.aspx, ModalOptions2.aspx*/
.dialogwithcontentandfooter #dialogcontent
{
    height: 384px;
    background-color: white;
}
/*ModalSave.aspx*/
#dialogwithcontent
{
    /*background-color: yellow;*/
    height: 423px;
    overflow-x: hidden;
    overflow-y: auto;
    width: 99.7%;
}
/*ModalTimeDimension.aspx*/
#timedimension #dialogcontent
{
    height: 340px;
}
#timedimension #dialogtab
{
    height: 40px;
}
/*ModalDimWebTree.aspx*/
#dimtree #dialogcontent
{
    height: 300px;
}
/*Dimensions.aspx*/
#alldimensions #dialogcontent
{
    height: 340px;
    overflow-x: scroll;
    overflow-y: hidden;
}
.divdimensions
{
    float: left;
    height: 323px;
    width: 297px;
    overflow-x: hidden;
    overflow-y: scroll;
    border: 1px solid #adc9e6;
}
.divdimensions h5
{
    padding: 0;
    margin: 3px;
}
/*FAQAndContact.aspx*/
#faqandcontact .dialogiframe
{
    width: 100%;
    height: 383px;
}
/*Contact.aspx*/
#divinsideiframe
{
    width: 100%;
    height: 383px;
    overflow-x: hidden;
    overflow-y: scroll;
}
/*ModalDimWebTree3.aspx*/
#advanceddimension #dialogcontent
{
    height: 290px;
    overflow-x: hidden;
    overflow-y: auto;
}
/*ModalEditQueryXML.aspx*/
#uxXMLQueryData
{
    width: 700px;
    height: 380px;
}
/*
End specific dialog layout
*/

/*
Pivot dimensions
*/
#pivotView
{
    position: relative;
    font-family: Arial, sans-serif;
    font-size: 11px;
}
#pivotView .cell
{
    position: relative;
    height: 170px;
    overflow: hidden;
    border: 1px solid #dedede;
    /* background-color:Maroon; */
     
}
#pivotView #fdCell
{
    background: #2973bd;
    margin-bottom: 26px;
   /*  background-color:#99CCCC; */
}
#pivotView #hdCell
{
    float: right;
    width: 345px;
     background-color: Red;
   /* background-color: #99CCCC; #FFFFCC; background: #c4d8ed;*/
}
#pivotView #vdCell
{
    float: left;
    width: 345px;
  /*   background-color: black; /*#FFFFCC; background: #fff2aa;*/
}
#pivotView .pTitle
{
    margin: 0;
    padding: 5px;
    height: 20px;
    font-weight:bold;
     /*  background: rgba(255, 255, 255, 0.7); */
    /* background-color: #99CCCC;
     color: #003333; */
       background-color:#99CCCC;
     color: #003333;
/*background-color: red;  
   color: black ; 
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b3ffffff', endColorstr='#b3ffffff'); /* for IE */
    zoom: 1;
}
#pivotView .pContent
{
    margin: 0;
     padding: 5;
    position: relative;
    height: 150px;
    overflow: auto;
    overflow-x: hidden;
     background-color:Silver;
     color: black;
   
}
#pivotView #fdvd
{
    position: absolute;
    left: 126px;
    top: 174px;
    width: 80px;
    height: 16px;
}
#pivotView #fdhd
{
    position: absolute;
    left: 550px;
    top: 174px;
    width: 80px;
    height: 21px;
}
#pivotView #vdhd
{
    position: absolute;
    left: 364px;
    top: 258px;
    width: 32px;
    height: 42px;
    
}
#pivotView #hd-fd, #pivotView #fd-hd, #pivotView #vd-fd, #pivotView #fd-vd, #pivotView #hd-vd, #pivotView #vd-hd
{
    width: 30px;
    height: 21px;
}
.left
{
    float: left;
}
#pivotView .connectedSortable
{
    margin: 2px;
    padding: 5px;
    border: 1px solid #99CCCC; /*background: #f1f1f1;
    background-color: #FFFFCC ;    */
    background-color:#FFFFCC;   
   /*  background: rgba(255, 255, 255, 0.35);
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#60ffffff', endColorstr='#60ffffff'); /* for IE */ 
    zoom: 1;
    list-style-type: none;
    min-height: 120px;
    cursor: pointer;
}
#pivotView .connectedSortable li
{
    position: relative;
    margin: 0 3px 3px 0;
    padding: 0.5em;
    font-size: 1.1em;
    font-weight: normal;
    zoom: 1;
    cursor: move;
     background-color: #336666 ;
     color:White;
      border: 1px solid #003333;
      
  
}
#pivotView .connectedSortable li .handle
{
    background: #fff;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    padding: 4px;
    cursor: move;
     background-color:red ;
   
}
#pivotView #fdCell li
{
    float: left;
}
#pivotView .connectedSortable .ui-selecting
{
    background: #669999;
}
#pivotView .connectedSortable .ui-selected
{
    background: #669999;
    color: white;
    
}
#pivotView .innerMove
{
    float: right;
    margin-left: 10px;
    
}
#pivotView .innerMove button
{
    width: 1.5em;
    
}

#pivotView .ui-button-text
{
    padding: 0;
    line-height: 1;
    color: red ;
}
/*
End pivot dimensions
*/

/*
Tabs
*/
/*new tab*/
#faqandcontact ul#tabs
{
    width: 100%;
}
#faqandcontact .navPane
{
    margin-top: 36px;
}
/*old tab*/
ul.tabs
{
    margin: 0;
    padding: 0;
    text-align: center;
}
ul.tabs li
{
    list-style-type: none;
    float: left;
    padding: 0;
    margin: 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
ul.tabs li a
{
    display: block;
    margin: 1px;
    padding: 5px;
    background: #b4cee8;
}
ul.tabs li.selected
{
    border-bottom: none;
}
ul.tabs li.selected a
{
    padding-bottom: 20px;
    background: #dfeaf5 url("../../../images/phylactere2.gif") no-repeat bottom center;
}
div.panel
{
    /*background-color:Gray;*/
    margin: 0 0 0 0;
    padding: 5px;
}
.hpTabs
{
    margin: 0;
}
#timedimension div.panel
{
    margin: 0;
}
#querymanager div.panel
{
    clear: both;
    margin: 0;
    height: 480px;
    width: 99%;
    overflow-x: hidden;
    overflow-y: auto;
}
#timedimension ul.tabs li
{
    width: 381px;
}
/*
End tabs
*/

/*
Buttons
*/
.buttonaction, .buttonaction:visited
{
    float: left;
    text-align: center;
    display: block;
    background-color: #fefefe;
    border: 1px solid #DFEAF5;
    margin: 10px 3px;
    padding: 3px;
}
.buttonaction:hover
{
    background-color: #DFEAF5;
   
}
#advanceddimension .buttonaction
{
    margin: 2px;
    padding: 2px;
}
#dialogfooter a, #dialogfooter a:visited, #dialogfooter a:hover
{
    text-align: center;
    width: 150px;
    display: block;
    margin: 8px;
    padding: 3px;
    cursor: pointer;
}
#dialogfooter .button, #dialogfooter .button:visited, #dialogfooter .button:hover
{
    color: #003333;
    background-color: #99CCCC;
    border: 1px solid #DFEAF5;
}
#dialogfooter .updatebutton, #dialogfooter .updatebutton:visited, #dialogfooter .updatebutton:hover
{
    color: white;
    background-color: #009999;
    font-weight: bold;
    border: 1px solid #DFEAF5;
}

#selectdialog
{
    margin: 0;
    padding: 0;
    z-index: 999999;
}

    #selectdialog li
    {
        margin: 0;
        padding: 0;
        list-style: none;
        float: left;
        z-index: 999999;
    }

        #selectdialog li a
        {
            display: block;
            margin: 10px 3px;
            padding: 3px;
            background-color: #fefefe;
            border: 1px solid #DFEAF5;
            text-align: center;
            text-decoration: none;
            z-index: 999999;
        }

            #selectdialog li a:hover
            {
                background: #DFEAF5;
            }

    #selectdialog div
    {
        position: absolute;
        visibility: hidden;
        background-color: #fefefe;
        border: 1px solid #DFEAF5;
        z-index: 999999;
        white-space: nowrap;
    }
#findmember
{
    float: left;
    margin-top: 10px;
}
/*ModalOptions2.aspx*/
#queryoptions input
{
    margin-right: 3px;
    text-align: justify;
}
/*
End buttons
*/
/*
Other
*/
#counter
{
    float: left;
    margin-top: 13px;
}
/*
End other
*/